// Autogenerated from MonoDevelop.XmlEditor.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("XML Editor")]
[assembly: AssemblyDescription ("XML Editor")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("LGPL")]
